/* CSS Document */

.arial12i333333{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	font-style:italic;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}


.verdana12BFEFFFF{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FEFFFF;
	font-weight:bold;
	font-style:normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.verdana12B000000{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	font-style:normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.arial11b333333{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	font-weight:bold;
	font-style:normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.arial11r333333{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	font-weight:normal;
	font-style:normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}


.verdana11r000000{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	font-style:normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

a.verdana11r000000:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	font-style:normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	text-decoration:underline;
}

.verdana11b000000{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	font-style:normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.verdana12B000102{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000102;
	font-weight:bold;
	font-style:normal;
	line-height: 20px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;		
}
.verdana18RCC0000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}
.verdana11R010101 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #010101;
	text-decoration: none;
}
.verdana11Bold010101 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #010101;
	text-decoration: none;
}
.verdana11RCC6600 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: none;
}

a.verdana11RCC6600:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration:underline;
}

.verdana11RCC6600ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration:underline;
}

a.verdana11RCC6600ul:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration:none;
}


.verdana11BCC6600ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration:underline;
}

a.verdana11BCC6600ul:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: none;
}

.verdana11BoldFD6704 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FD6704;
	text-decoration: none;
}


.verdana12B434242{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#434242;
	font-weight:bold;
	font-style:normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.verdana11BoldFDCD72 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FDCD72;
	text-decoration:underline;
}

a.verdana11BoldFDCD72:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FDCD72;
	text-decoration:none;
}
.verdana11r000102{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000102;
	text-decoration: none;
}

.verdana12b000102{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #000102;
	text-decoration: none;
}
.verdana12bffffff{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.verdana18bcc0000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration: none;
}
.verdana11bcc0000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration: none;
}
.verdana11Bcc0000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration: none;
}
.verdana11bcc0000ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration:underline;
}
.verdana11boldcc0000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
}
a.verdana11bcc0000ul:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration:none;
}
a.verdana11Bold010101:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
a.verdana11R010101:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}

.list {
	list-style-position: inside;
	list-style-image: url(https://www.quickarticlepro.com/store/images/img_list_bullet.gif);
	list-style-type:square;
}
.verdana10RCC6600 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#CC6600;
	text-decoration: none;
}
.verdana10R000000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	text-decoration: none;
}
a.verdana10R000000:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#CC6600;
	text-decoration: none;
}
.verdana12B1c86cf{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1c86cf;
	font-weight:bold;
	font-style:normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.verdana11r1a81c9_link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1a81c9;
	font-weight:normal;
	font-style:normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a.verdana11r1a81c9_link:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1a81c9;
	font-weight:normal;
	font-style:normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.arial12bffffff {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}